This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 137747 - The following packages have unmet dependencies
The following packages have unmet dependencies
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xinetd (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-31 19:01 EST by Glenn O. Pringle
Modified: 2014-08-31 19:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 13:37:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Glenn O. Pringle 2004-10-31 19:01:12 EST
Description of problem:
I was trying to install Xine via apt-get

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


The following packages have unmet dependencies:
  xine: Depends: libcurl.so.2
E: Broken packages


Expected results:
get xine installed

Additional info:
Comment 1 Jay Fenlason 2004-11-01 13:37:51 EST
1: xine in not part of xinetd. 
2: xine is not part of Fedora Core 
Please file a bug report with the maintainer of the xine package you 
are trying to install. 

Note You need to log in before you can comment on or make changes to this bug.